Cantera 2.6.0

Namespaces | Macros
GasTransport.cpp File Reference
`#include "cantera/transport/GasTransport.h"`
`#include "MMCollisionInt.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/numerics/polyfit.h"`
`#include "cantera/transport/TransportData.h"`
`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/thermo/Species.h"`
`#include "cantera/base/utilities.h"`
`#include "cantera/base/global.h"`
Include dependency graph for GasTransport.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Macros
#define | COLL_INT_POLY_DEGREE 8
| polynomial degree used for fitting collision integrals except in CK mode, where the degree is 6. More...

## Macro Definition Documentation

## ◆ COLL_INT_POLY_DEGREE

#define COLL_INT_POLY_DEGREE 8

polynomial degree used for fitting collision integrals except in CK mode, where the degree is 6.

Definition at line 21 of file GasTransport.cpp.